Move folder to trash
POST
/folder/{folderId}/move_to_trash
const url = 'https://api.colourbox.com/folder/1/move_to_trash';const options = {method: 'POST', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.colourbox.com/folder/1/move_to_trash \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'Move a given folder to the user’s trashcan.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”folderId
required
integer
Responses
Section titled “Responses”Folder moved to trash